PCRREAD(1)

NAME
pcrread - Runs TPM2_PCR_Read

DESCRIPTION
--version-string=v1045 is not a valid option

pcrread

Runs TPM2_PCR_Read

-ha pcr handle

-halg (sha1, sha256, sha384) (default sha256)

    -halg may be specified more than once

    [-of data file for first algorithm specified, in binary]

    (default do not save)

    [-ns no space, no text, no newlines, first algorithm]

    Used for scripting policy construction

-se0 session handle / attributes

    01 continue 80 audit

--version is not a valid option

pcrread

Runs TPM2_PCR_Read

-ha pcr handle

-halg (sha1, sha256, sha384) (default sha256)

    -halg may be specified more than once

    [-of data file for first algorithm specified, in binary]

    (default do not save)

    [-ns no space, no text, no newlines, first algorithm]

    Used for scripting policy construction

-se0 session handle / attributes

    01 continue 80 audit

SEE ALSO
The full documentation for pcrread is maintained as a Texinfo manual. If the info and pcrread programs are properly installed at your site, the command

    info pcrread

should give you access to the complete manual.